.landing.sport-home .component.featuredathlete {   display: none !important; }

.newsrotator .more-items.btn.btn-block.btn-outline-primary {    background: var(--color-primary);   color: #fff; }
.newsrotator .more-items.btn.btn-block.btn-outline-primary:hover {    color: var(--color-primary);   background: #fff; }
.sponsors .btn.btn-block.btn-secondary.pp.pause {   display: none !important; }
.mod-site-header .header-text{font-size:24px;font-weight:900!important;letter-spacing:4px;}
.component.banner .mod-graphic-carousel .graphic-slide-control .flex-fill button.btn.btn-block.btn-secondary.pp{display:none !important;}
.socialstream .crt-widget.crt-widget-branded .crt-logo {    color: #fff;   background: rgba(0,0,0,0.01); }

#splash-overlay1 .modal-header { display: none !important; }

.component.banner .mod-graphic-carousel.style4 .slide a.slide {    position: absolute;    left: 0;    right: 0;    top: 0;   bottom: 0; }

.component.affiliatelogos li img {  max-width: 200px; padding: 15px; }

.banner .mod-graphic-carousel.style2 .slick-track a { padding: 10px 5px; }
.component.banner .mod-graphic-carousel.style2 { padding: 0 5px; }

.newsrotator .mod-news-rotator.style2 {  padding: 10px; background: #c90000; }

.banner .mod-graphic-carousel.style2 .slick-track a { padding: 1px 1px; }
.component.banner .mod-graphic-carousel.style2 { padding: 0 1px; }

.mod-recent-videos .item .card-body .card-title {  display: initial;  font-size: 1rem; padding-right: 10px; }

 .recentvideos  .mod-recent-videos .item .card-body .card-title {  display: initial;  font-size: 1rem; padding-right: 10px; }
 
 
 .component.scoreboard .scoreboard-switcher .switcher-controls .nav .nav-item.nav-link {   color: #fff; background: #c90000;  margin-left: 2px; border-radius: 0;}
.component.scoreboard .scoreboard-switcher .switcher-controls .nav .nav-item.nav-link.active {    background: #000;   color: #fff !important;    opacity: 1; background: #fff;
color: #000 !important;}
.component.scoreboard .scoreboard-switcher .switcher-controls {   overflow: visible !important;     margin-bottom: 0;}

.scoreboard .component-heading, .recentnews .component-heading { background: rgba(0,0,0,0.01); }
.recentnews .mod-more-news.style2 .title.card-title a.stretched-link { color: #6E6E6E; }
.photogallery .card-body .card-title a { color: #6E6E6E;  }
.recentvideos .component-heading { background: rgba(255,255,255,0.01); }
.footer-address span { background: rgba(0,0,0,0.01); }
 

@media (min-width:992px) {
    #section-header .mod-site-header .navbar-primary .navbar-logo img {    max-height: 121px; transform:translateY(-30px)!important;   margin-bottom: -40px; }
    .navbar.navbar-secondary h1 {   padding-left: 116px; }
    .header.layout-2.text-center .mod-site-header.style2 .header-top .d-flex{justify-content:space-evenly!important;}
    .mod-site-header.style2 .navbar.navbar-primary .nav-link{font-weight:bold;font-size:18px!important;}
    .component.banner.layout-4.bg-primary.text-white.position-relative {    background: transparent !important; }
    .component.banner > .container-fluid.py-3.py-lg-5, .component.banner {   padding: 0 !important; }
    .component.banner > .container-fluid.py-3.py-lg-5, .component.banner .graphic-slide-control.slick-arrow-controls {    margin: 0 !important;}
    
   .navbar.navbar-primary li.dropdown.item-2 > .dropdown-menu { padding-top: 40px; }
    
    .header .mod-site-header.style1 .navbar.navbar-primary .nav-link {  font-size: 1.25rem; color: #fff; }

 /*  .newsrotator  .mod-news-rotator .media-box .slide-img { padding-top: 55.25%; } */

    
 .component.scoreboard .scoreboard-switcher .switcher-controls {   margin-bottom: 0;}
.component.scoreboard .scoreboard-switcher .switcher-controls > div { margin: -3.5rem 0 1rem 0;}
    
}
@media screen and (min-width:992px)and (max-width:1199PX){
    .header .mod-site-header .header-text{margin-left:7rem;}
}
@media screen and (min-width:768px)and (max-width:991px){
    .header .mod-site-header .header-top .d-none{display:block!important;}
    .header .mod-site-header .header-text{font-size:17px;}
}

@media(max-width:767px){
     .component.banner > .container-fluid.py-3.py-lg-5, .component.banner {   padding: 0 !important; }
    .component.banner > .container-fluid.py-3.py-lg-5, .component.banner .graphic-slide-control.slick-arrow-controls {    margin: 0 !important;}
    .section.header .mod-site-social-links.p-3 { margin-left: auto; }
}

@media screen and (min-width:576px)and (max-width:767px){
    .mod-site-header .header-text{font-size:17px;font-weight:normal;letter-spacing:0;}
    .header .mod-site-header .header-top .d-none{display:block!important;}
}
@media only screen and (min-width:320px) and (max-width:575px){
    .header .mod-site-header .header-top.d-none{display:block!important;}
    .header .mod-site-header .header-top .d-flex .d-none{display:block!important;}
    .header .mod-site-header .header-top .skew-r-10{display:none;}
    .header .mod-site-header .header-top .header-text {position: absolute;font-size: 14px;top: -5px;z-index: 9999;letter-spacing: 0;max-width: 42%;left: 13%;display: inline-block;}
    .header .mod-site-header .header-top .header-text { width: 111px; padding: 0; top: 10px; text-align: left; text-transform: none; left: 63px; }
}